<ng-container *ngFor="let challenge of challengesList">
  <app-challenges-list-item [challenge]="challenge" [isAdmin]="isAdmin" [isModerator]="isModerator"
                            [myId]="myId"
                            (deleteEvent)="deleteChallenge($event)"
                            (mergeEvent)="mergeChallenge($event)">
  </app-challenges-list-item>
</ng-container>


